package quant.rich.emoney.exception;

public class EmoneyRequestException extends RuntimeException {

    private static final long serialVersionUID = 1L;

    public EmoneyRequestException() {
        super();
    }

    public EmoneyRequestException(String message) {
        super(message);
    }

    public EmoneyRequestException(String message, Throwable cause) {
        super(message, cause);
    }

    public EmoneyRequestException(Throwable cause) {
        super(cause);
    }
}
